# Update a project `PATCH /v1/projects/{project}` **In this build:** Real. **Scope:** `account.admin` **CLI:** `harebox project set` ## Request: `CreateProjectRequest` | Field | Type | Notes | |---|---|---| | `name` (required) | `string` | | | `default_region` | `Region` | | | `labels` | `Labels` | | ## Response: 200 `Project` | Field | Type | Notes | |---|---|---| | `id` (required) | `string` | | | `name` (required) | `string` | | | `default_region` | `Region` | | | `labels` | `Labels` | | Errors follow [one format](../errors.html).